/* TouchSensor.C: TouchSensor nodes (public source) */

#include "TouchSensor.H"
#include "renderer.H"

namespace xrml {

void TouchSensor::render(void)
{
  world->renderer->touchSensor(this);
}


}  // namespace xrml

